# Generated by Django 2.0.5 on 2020-04-07 04:25

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0041_auto_20200330_1038'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='after_hours_cost',
            field=models.FloatField(default=150, help_text=('This variable defines the after hours cost in $',)),
            preserve_default=False,
        ),
    ]
